This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 243529 - Update for Serbian locale changes
Update for Serbian locale changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Liang Zhang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-09 10:05 EDT by Miloš Komarčević
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 01:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-06-09 10:05:46 EDT
There are new locales for Serbian in glibc, please update
system-config-languages accordingly.

Instead of sr_CS and sr_CS@Latn, we now have

sr_RS.UTF-8 - Serbian
sr_RS.UTF-8@latin - Serbian (Latin) (note the change Latn -> latin)

See also bug #235709
Comment 1 Liang Zhang 2007-06-19 01:54:58 EDT
I fixed it in system-config-language-1.2.2-1.fc8.
Thanks a lot.
:)


Note You need to log in before you can comment on or make changes to this bug.